- Qt 6.9
- Qt Quick
- C++ Classes
- TexturedPoint2D
- Qt 6.9.2 Reference Documentation

# QSGGeometry::TexturedPoint2D Struct

struct QSGGeometry::TexturedPoint2D

The QSGGeometry::TexturedPoint2D struct is a convenience struct for accessing 2D Points with texture coordinates. More...

- List of all members, including inherited members

## Public Functions

void | set(float x, float y, float tx, float ty)

## Detailed Description

## Member Function Documentation

### void TexturedPoint2D::set(float x, float y, float tx, float ty)

Sets the position of the vertex to x and y and the texture coordinate to tx and ty.